Subject: Designer Living & MS Home / Possible Cooperation
From: idil Sener <[email-masked]>
To: [email-masked]
Cc: Saliha Özen <[email-masked]>, Cemal Ceylan <[email-masked]>
Date: Tue, 31 Jan 2023 15:18:21 -0500

Hi Team,

My name is Idil. I am living in Toronto and working for a Turkish textile manufacturer, MS HOME TEXTILE.
The factory is located in Turkey.

I wanted to kindly introduce myself and our company. We would like to work with your company!
We have high quality home textile groups and we think we can work with you on bath towels, beach towels, bath mats. blankets and bedding. 

MS Home's story started with bath towels, which we are quite experts at it now, and continued with rugs, beach towels, blankets, bed linens and pajamas!
We ‘ve already exported to almost all over the world including USA, Europe and Middle East.
Our coresoft towel quality has %30 more volume than other combed cotton towels, thanks to our special methodologies. 

You can check our website to remember;
https://www.mshometextile.com/ <https://www.mshometextile.com/>

Also I attach our company profile. You can see our GOTS, Oeko-tex, BSCI certificates there. 

Once you've received this email, kindly let me know that you've received it by simply replying "got it.”
Sometimes spam and junk filters can pick up our emails, and we want to ensure that this information has reached you.

Best regards,
Idil Sener